Ubuntu

Activity log for bug #418342

Date Who What changed Old value New value Message
2009-08-24 22:10:51 Russ Brown bug added bug
2009-08-25 12:46:04 Jonathan Thomas affects akonadi (Ubuntu) mysql-dfsg-5.1 (Ubuntu)
2009-08-25 14:45:15 Mathias Gug mysql-dfsg-5.1 (Ubuntu): importance Undecided Low
2009-08-25 14:45:15 Mathias Gug mysql-dfsg-5.1 (Ubuntu): status New Triaged
2009-09-08 19:13:35 Mathias Gug mysql-dfsg-5.1 (Ubuntu): status Triaged In Progress
2009-09-08 19:13:35 Mathias Gug mysql-dfsg-5.1 (Ubuntu): assignee Mathias Gug (mathiaz)
2009-09-08 19:13:49 Mathias Gug bug task added mysql-dfsg-5.0 (Ubuntu)
2009-09-08 19:14:20 Mathias Gug mysql-dfsg-5.0 (Ubuntu): importance Undecided Low
2009-09-08 19:14:20 Mathias Gug mysql-dfsg-5.0 (Ubuntu): status New Triaged
2009-09-08 19:20:35 Mathias Gug mysql-dfsg-5.0 (Ubuntu): status Triaged In Progress
2009-09-08 19:20:35 Mathias Gug mysql-dfsg-5.0 (Ubuntu): assignee Mathias Gug (mathiaz)
2009-09-08 22:35:11 Launchpad Janitor mysql-dfsg-5.1 (Ubuntu): status In Progress Fix Released
2009-09-08 22:48:08 Launchpad Janitor branch linked lp:~mathiaz/+junk/mysql-5.1-pkg-ubuntu
2009-09-08 22:50:07 Launchpad Janitor mysql-dfsg-5.0 (Ubuntu): status In Progress Fix Released
2009-09-09 12:47:07 Launchpad Janitor branch linked lp:ubuntu/karmic/mysql-dfsg-5.0
2009-09-29 01:50:37 Launchpad Janitor branch linked lp:ubuntu/mysql-dfsg-5.1
2009-10-09 12:47:42 Russ Brown bug task added akonadi (Ubuntu)
2009-10-22 19:30:57 Launchpad Janitor akonadi (Ubuntu): status New Fix Released
2009-10-26 11:29:44 Harald Sitter akonadi (Ubuntu): status Fix Released Won't Fix
2009-12-05 07:39:09 Launchpad Janitor branch linked lp:ubuntu/akonadi